> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uplifthub.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Accounts



## OpenAPI

````yaml /openapi.json get /ListAccounts
openapi: 3.0.0
info:
  title: V1
  description: ''
  version: '1'
servers:
  - url: https://app.uplifthub.io/P195_Exposed_Integrations/rest/V1
security:
  - ApiKeyAuth: []
tags:
  - name: Accounts
  - name: Campaigns
  - name: Line Items
  - name: Products
  - name: Documents
  - name: Source Markets
  - name: Reporting
  - name: System
paths:
  /ListAccounts:
    get:
      tags:
        - Accounts
      summary: List Accounts
      operationId: ListAccounts
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AccountResponse'
components:
  schemas:
    AccountResponse:
      description: ''
      type: object
      properties:
        Id:
          type: integer
          example: 1234567891234567
          format: int64
        ExternalId:
          type: string
          default: ''
        Name:
          type: string
          default: ''
        AccountTypeId:
          type: integer
          example: 1234567891234567
          format: int64
        Contacts:
          type: array
          items:
            $ref: '#/components/schemas/AccountContactItem'
      required:
        - Id
        - ExternalId
        - Name
        - AccountTypeId
    AccountContactItem:
      description: ''
      type: object
      properties:
        ContactName:
          type: string
          default: ''
        ContactPhone:
          type: string
          default: ''
        ContactEmail:
          type: string
          default: ''
      required:
        - ContactEmailAddress
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-apikey

````